<h1>Categories</h1>
<ng-container *ngFor="let category of categoryTree?.children">
  <app-categories-editor-item class="categories-editor-item" *ngIf="category.id !== OTHER_ID" [category]="category">
  </app-categories-editor-item>
</ng-container>
<h3 class="empty-msg" *ngIf="categoryTree?.children?.length === 1">You haven't categories</h3>
